• caglararli@hotmail.com
  • 05386281520

CVE-2021-46927 | Linux Kernel up to 5.15.12 pagemap get_user_pages_unlocked assertion (90d2beed5e75/3a0152b21952)

Çağlar Arlı      -    79 Views

CVE-2021-46927 | Linux Kernel up to 5.15.12 pagemap get_user_pages_unlocked assertion (90d2beed5e75/3a0152b21952)

A vulnerability, which was classified as problematic, has been found in Linux Kernel up to 5.15.12. This issue affects the function get_user_pages_unlocked of the component pagemap. The manipulation leads to reachable assertion. The identification of this vulnerability is CVE-2021-46927. The attack needs to be done within the local network. There is no exploit available. It is recommended to upgrade the affected component.